/* CSS Document */
body{
	margin: 0px 10% 0px 10%;
	background-image: url("a.jpg");
	background-attachment: fixed;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
}

nav{
	text-align: center;
	background-color: #F3F3F0;
	padding: 1%;
	border-bottom: 5px solid #C5C5C4;
	position: fixed;
	width: 78%;
}

nav a{
	text-decoration: none;
	color: #C5C5C4;
	font-size: 90%;
	padding: 1%;	
}

nav a:hover{
	color:  #F3F3F0;
	background-color: #C5C5C4;
}

section{
	background-color: #FFFFFF;
	padding: 1% 3% 1% 3%;
	text-align: justify;
}

.tech{
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width:100%;
	height:auto;
}

.p{
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width:50%;
	height:auto;
}

.column {
  float: left;
  width: 30%;
  padding: 1%;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

h1{
	margin-top: 50px;
	text-align: center;
	font-size: 26px;
}

h2{
	font-size: 20px;
}

footer{
	background-color: #D2C6BC;
	color: #A29584;
	font-size: 90%;
	text-align: left;
	border-top: 5px solid #A29584;
	padding: 1%;	
}